<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the pairs. (pelmanismpics)]]></rubric>
<imagepath>data/content/section_6/exercise_2/images/</imagepath>
<card audio="a grave.mp3">a grave:grave.jpg</card>
<card audio="a candle.mp3">a candle:candle.jpg</card>
<card audio="a chapel.mp3">a chapel:chapel.jpg</card>
<card audio="a cross.mp3">a cross:cross.jpg</card>
<card audio="a churchyard.mp3">a churchyard:churchyard.jpg</card>
<card audio="a tomb.mp3">a tomb:tomb.jpg</card>
<card audio="poison.mp3">poison:poison.jpg</card>
<card audio="a coffin.mp3">a coffin:coffin.jpg</card>

</exercise>